Subject: Set operations?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 01 Dec 2000 14:50:00 -0500

So, was there ever any consensus on set operations? In particular, have
we agreed on a way to do either set XOR or set difference, because if
not, we don't have a complete set of set operations, and that would
suck.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP